phpBB Filebase Module 'filebase.php' SQL Injection Vulnerability

Bugtraq ID: 28194
Class: Input Validation Error
CVE: CVE-2008-1305
Remote: Yes
Local: No
Published: Mar 11 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: t0pP8uZz & xprog are credited with the discovery of this vulnerability.
Vulnerable: phpBB Filebase 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus